html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}
a {
  text-decoration: none;
  color: #000000;
}
a:hover {
  color: #e31837;
}
.container {
  width: 1520px;
  margin: auto;
}
.container:after {
  content: "";
  display: table;
  clear: both;
}
.header{
  background: radial-gradient(#7aa6bc 50%, #40738d 100%);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  color: #000000;
  height: 200px;
}
.header-bg{
  background-image: url(./img/pattern.png);
  background-repeat: repeat;
  background-size: 40%;
}   
.logo{
  text-align: center;
  padding-top: 18px;
  margin-bottom: -8px;
}
.unvan{
	text-align: center;
	font-size: 23px;
}
.okul{
	text-align: center;
	font-size: 20px;
}
.nav{
	text-align: center;
	font-size: 32px;
	list-style: none;
}
.nav li {
	text-align: center;
	display:inline;
}
.nav a{
  display:inline-block;
  padding: 10px;
  padding-left: 40px;
  margin-top: 10px;
}
.active{
  text-shadow: 2px 2px #f3f3f3;
  text-decoration: underline;
  text-decoration-style:dashed;
}
.middle{
  min-height: calc(100vh - 330px);
  padding-bottom: 30px;
}
.footer{
  background: #7aa6bc;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  color: #000000;
  height: 100px;
}
.footer-bg{
  background-image: url(./img/pattern.png);
  background-repeat: repeat;
  background-size: 40%;
}
.metulogo{
	float: left;
  margin-top: 1.5%;
}
.metulinks{
}
.links{
    float: right;
  	font-size: 21px;
  	list-style: none;
    margin-top: 15px;
}
.personalphoto{
    float: left;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 200px;
    width: 30%;
    display: block;
}
.contact{
    float: right;
    margin-top: 20px;
    margin-left: auto;
    margin-right: 60px;
    overflow: auto;
}
.welcome{
    font-size: 28px;
    padding-top: 5px;
    padding-bottom: 30px;
}
.con-header{
    font-size: 22px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.con-data{
    font-size: 22px;
    padding-right: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.bg-header{
    font-size: 28px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.bg-year{
    font-size: 20px;
    padding-right: 40px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.bg-data{
    font-size: 22px;
}
.pr-header{
    font-size: 28px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.pr-list{
    list-style-type: circle;
    list-style-position: inside; 
}
.pr-data{
    font-size: 22px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.pr-year{
    font-size: 21px;
}
.pu-h1{
    font-size: 28px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.pu-h2{
    font-size: 26px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.pu-list{
    list-style-position: inside; 
}
.pu-data{
    font-size: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.co-header{
    font-size: 28px;
    padding-top: 20px;
    padding-bottom: 15px;
}
.co-list{
    list-style-type: circle;
    list-style-position: inside; 
}
.co-data{
    font-size: 22px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.ph-header{
    font-size: 28px;
    padding-top: 20px;
    padding-bottom: 15px;
}
.ph-list{
    list-style-type: none;
    list-style-position: inside; 
}
.ph-data{
    font-size: 22px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.ac-header{
    font-size: 28px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.ac-list{
    list-style-type: circle;
    list-style-position: inside; 
}
.ac-data{
    font-size: 22px;
    padding-top: 10px;
    padding-bottom: 10px;
}